/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.4.1.1527500463
Updated: 2018-05-28 09:41:03

*/
@import url('https://fonts.googleapis.com/css?family=Montserrat:600,700,800|Open+Sans:400,400i,600,700');
.et_fixed_nav.et_show_nav #page-container, .et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container {
     padding-top: 0px;
}
body{ margin:0px; padding:0px; font-family: 'Open Sans', sans-serif; background:#f1f1f1; font-size: 18px; line-height: 30px; color:#333;}
body .et_pb_section{    background-color: transparent;}
body .bg_color { background-color:#fff;padding:0px; }
div#et-main-area {
    padding-top: 39px;
}
	a{color:#214f77;}
header#main-header .logo_column {
    float: left;
    position: absolute;
}
header#main-header div#et-top-navigation {
    float: left;
    padding-top:0px;
    position: relative;
    width:87%;
}
header#main-header div#et-top-navigation ul#top-menu {
    
    display: inline-block;
    margin: auto;
    margin-top: 20px;
}

header#main-header nav#top-menu-nav {
    width: 100%;    text-align: center;
}
header#main-header .logo_column {
    z-index: 9999;
    top: 10px;
    left: 10px;
    max-width: 220px;
}
.header_icons {
    float: right;
}
ul.more_nav {
    float: right;
}
ul.more_nav li {
    background: #204e76;
    float: left;
    height: 53px;
    width: 120px;
    text-align: center;
    line-height: 53px;
    color: #fff; cursor:pointer;
}

.header_icons ul.et-social-icons li {
    height: 40px;
    width: 40px;
    background: #214d76;
    border-radius: 100%;
    text-align: center;
    line-height: 47px;
    margin: 4px;    transition: 0.56s;
}
.header_icons ul.et-social-icons li:hover{    transform: rotate(360deg);}
.header_icons ul.et-social-icons li a {
    color: #fff;
    font-size: 18px;
}
header#main-header div#et-top-navigation ul#top-menu li a {
    padding-bottom: 0px;
    color: #444444;
    font-size: 18px;
    font-weight: 600;
}
.header-layout {
    float: left;
    width: 100%;
    position: relative;
    background: white;
    border-bottom: 1px solid #ccc;
}
ul.menu {
    position: absolute;
    top: 50px; display:none;
}
ul.menu a {
    color: #fff;
}
ul.menu li {
    border-top: 1px solid #fff;
}
.home_page .column-5 {
    float: left;
    width: 40%;
    padding: 15px;
}
.home_page .column-7 {
    float: left;
    width: 60%;
    padding: 15px;
}
.serach_box_home form {
    float: left;margin-top: 20px;
    width: 100%;
    position: relative;
}
.serach_box_home form input#search {
    width: 100%;
    padding: 13px;
    border: 1px solid #ccc;
}
button.btn-search {
    position: absolute;
    right: 0;
    top: 0;
    height: 43px;
    background: transparent;
    border: 1px solid #ccc;
    border-left: 0;
    font-size: 24px;
    color: #ccc;
    font-weight: 100 !important;
    cursor: pointer;
    outline: none;
}
.single_news_box {align-items: center;    display: flex;
    float: left;
    width: 100%;
    border-bottom: 1px solid #ccc;
    padding: 10px 0px;
	line-height: 1.2em;
}
#footer-bottom div#footer-info {
    width: 100%;
    text-align: center;
}
.single_news_box .news_img {
    width: 113px;
}

.single_news_box.loadmore .news_img {
    max-width: 150px;
    width: 100% !important;
}
.single_news_box .content_box {
    width: 84%;
    margin-left: 10px;
}
.single_news_box .content_box .news_title a {
    font-size: 15px;
    color: #333;
	font-weight: 600;
}
.content_box .time_box {
    font-size: 12px;
}
.article-item .article-holder {
    position: absolute;
    z-index: 999;
    bottom: 7px;
    padding: 15px;
    color: #fff;
    background: rgba(0, 0, 0, 0.2901960784313726);
	width:100%;
}
.article-author a {
    color: #fff;
    font-weight: 300;
}
.trending_news .article-item {
    float: left;
    width: 100%;
    position: relative;
}
.article-item.other_trending {
    float: left;
    width: 48%;
    position: relative;
    margin: 10px 0px;
	margin-right: 4%;
}
.search_page .trending_news {
    float: left;
    width: 100%;
    margin-top: 10px;
}
.article-item.other_trending:nth-child(odd) {
    margin-right: 0;
}
.search_page .article-item.other_trending:nth-child(even) {
    margin-right: 0;
}
.search_page .article-item.other_trending { margin-right:4%;}
.article-holder .article-trending {
    font-weight: 800;
    text-transform: uppercase;
    font-size: 18px;
}
.article-item.first_trending .article-title {
    font-size: 23px;
	font-weight: 600;
    margin-bottom: 30px;
    margin-top: 15px;
}
.features_news .article-item .article-author,
.trending_news .article-item .article-author {
    font-size: 12px;
    font-weight: 300;
}
.article-item.other_trending .article-title {
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 10px;
}
 .news_title h3 {
    font-size: 20px;
    color: #214f77;
    text-transform: uppercase;
    float: left;
    width: 100%;
    margin-top: 30px;
}
.article-item.first_trending {
    margin: 15px 0;
}
.entry-content.kapil .et_pb_section {
    padding: 15px;
}
form.et_pb_contact_form .input:focus{border:1px solid #204e76}
form.et_pb_contact_form.clearfix button.et_pb_contact_submit{
    background: #204e76;
    color: #fff;
}
.load_more_box {
    float: left;
    width: 100%;
    text-align: center;    margin-bottom: 40px;
	margin-top:20px;
}
.entry-content.kapil h2.entry-title {
    font-size: 20px;
    color: #214f77;
    text-transform: uppercase;
    float: left;
    width: 100%;
    margin-top: 0;
    font-weight: 700;
}
.single-postpage .container:before{ display:none;}
.load_more_stories_window{
	max-width: 265px;
    background: #204e76;
    color: #fff;
    margin: auto;
    display: block;    transition: 0.26s;
    width: 100%;
    line-height: 43px;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
}
.load_more_stories_window:hover{
	    box-shadow: 0 0 21px #00000080;
}
a.load_more_stories {
    max-width: 265px;
    background: #204e76;
    color: #fff;
    margin: auto;
    display: block;    transition: 0.26s;
    width: 100%;
    line-height: 43px;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
}
a.load_more_stories:hover {
    box-shadow: 0 0 21px #00000080;
}

.article-img img {
    min-height: 250px;    max-height: 350px;
}
.load_more_recent_stories {
    max-width: 800px;
    margin: auto;padding: 15px;
}
.load_more_recent_stories h3 {
    text-align: center;
    margin-bottom: 30px;
    margin-top: 40px;
}
.ad_here {    overflow: hidden;
    min-height: 100px;
    max-height: 250px;
}
.footer_ads_section {    margin:20px 0 0;
float: left;
    width: 100%;
}
.footer_ad_here {
overflow: hidden;
    text-align: center;
    width: 100%;
}
.load_more_box_windows {
    float: left;
    width: 100%;
    text-align: center;    margin-bottom: 50px;
}
.latest_window_home .single_window_box {
    width: 22%;
    display: inline-block;
    margin: 1.5%;
    margin-bottom: 50px;
    float: left;
}
.latest_window_home h3 {
    font-size: 25px;
    color: #214f77;
    text-transform: uppercase;
    float: left;
    width: 100%;
    margin-top: 50px;
    text-align: center;
    font-weight: 900;    margin-bottom: 20px;
}
.latest_window_home .single_window_box .window_img {
    min-height: 170px;
}
.latest_window_home .single_window_box .window_img img {
    height: 100% !important;
    min-height: 154px;
    max-height: 160px;
}
.latest_window_home .single_window_box a {
    font-weight: 600;
}
.latest_window_home {
    float: left;
    width: 100%;
    border-top: 30px solid #f1f1f1;
}
.more_stores_ads_section {
    width: 100%;
    float: left;
}
.more_ad_here {
    overflow: hidden; text-align:center;
}
#main-footer ul li::before{display:none;}
#main-footer ul.widget_4_menus li {
    display: inline-block;
    font-size: 24px;
    margin: 10px !important;
    padding: 0; transition:0.56s;
}
#main-footer ul.widget_4_menus {
    margin-top: 30px;
}
.footer_logo {
    margin-top: 40px;filter: brightness(0) invert(1);
}
.footer_follow_section {
    float: left;
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
}
.footer_ad_here div#text-9 {
    width: 100%;
}
.footer_ad_here .textwidget {
    margin: auto;
    max-width: 730px;
    overflow: hidden;
}
.more_ad_here .et_pb_widget {
    float: none;
    max-width: 730px;
    margin: auto;
}
#main-footer ul.widget_4_menus li:hover {
    transform: scale(2) rotate(15deg);
}
#main-footer ul.widget_4_menus li:hover a {
    color: #23a6e0;
}
.category_page .column-12 {
    padding: 15px;
}
.category_page h2.cat_page_title {
 font-size: 20px;
    color: #214f77;
    text-transform: uppercase;
    float: left;
    width: 100%;
    margin-top: 30px;
    font-weight: 700;
}
.category_page .single_news_box.loadmore .news_img {
    max-width: 250px;
    width: 100% !important;
}
.single-postpage div#content-area {
    padding: 15px;
}
.single-postpage h1.entry-title {
    font-size: 25px;
	font-family: 'Montserrat', sans-serif;
    color: #214f77;
    text-transform: uppercase;
    float: left;
    width: 100%;
    margin-top: 30px;
    font-weight: 700;
}
.single-postpage h2 {
    font-size: 36px;
	font-family: 'Montserrat', sans-serif;
    color: #333;
    text-transform: uppercase;
    float: left;
    width: 100%;
    font-weight: 700;
	margin-top: 30px;
	margin-bottom: 30px;
}
.single-postpage h3 {
    font-size: 20px;
	font-family: 'Montserrat', sans-serif;
    color: #333;
    text-transform: uppercase;
    float: left;
    width: 100%;
    font-weight: 700;
}
.single-postpage input#submit {
    color: #214d76;
}
section#comment-wrap {
    padding-top: 0px;
}
section#comment-wrap h1#comments{    font-size: 20px;
    color: #214f77;
    text-transform: uppercase;
    margin-top: 30px;
    font-weight: 700;
	}
	a.comment-reply-link.et_pb_button {
    color: #214d76;
}
.article-item .article-holder a {
    color: #fff;
}
.single_ad_first .ad_here .et_pb_widget {
    float: none;
}
.single_ad_first .ad_here {
    margin: auto;
    display: block;
    float: none;
    text-align: center;
}
.single_ad_first {
    text-align: center;
    margin: 30px 0;
}
.single_ad_second .et_pb_widget {
    display: block;
    float: none;
}
.single_ad_second {
    text-align: center;
}
.tags_page .tags_content {
    padding: 15px;
}
.tags_page .tags_content h3.tag_title {
    font-size: 20px;
    color: #214f77;
    text-transform: uppercase;
    float: left;
    width: 100%;
    margin-top: 30px;
    font-weight: 700;
}
.tag_ads .ad_first {
    float: left;
    max-width: 320px;
    width: 100%;
    overflow: hidden;
    margin-right: 20px;
}
.tag_ads .ad_second{
    float: left;
    max-width: 320px;
    width: 100%;
    overflow: hidden;
    margin-right: 20px;
}
.tag_ads {
    float: left;
    width: 100%;
    margin: 20px 0;
}
.alm-reveal .news_img {
    max-width: 300px !important;
}
.bio_info .author_img {
float: left;
    /* width: 20%; */
    height: 150px;
    /* background: #f7f7f7; */
    /* border: 1px solid #ddd; */
}
.bio_info .author_bio {
    float: right;
    width: 78%;
    margin-left: 20px;
    max-width: 640px;
}
.bio_info .author_img img {
    max-width: 100%;
    max-height: 100%;
    display: block;
    margin: auto;
}
.bio_info .author_bio ul.social_info {
    margin-top: 14px;
    list-style-type: none;    padding: 0;
}
.bio_info .author_bio ul.social_info li:hover a {
    color: #23a6e0;
}
.bio_info {
    float: left;
    width: 100%;
    display: flex;
    align-items: center;
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
    margin-bottom: 30px;
}
.bio_info .author_bio ul.social_info li {
    display: inline-block;
    margin-right: 30px;
    text-transform: uppercase;
    font-weight: 700;
    transition: 0.56s;
}
.related_posts .related_single .related-img {
    max-height: 155px;
    overflow: hidden;    display: inline-block;
    min-height: 155px;
    margin-bottom: 20px;
}
.related_posts .related_single {
    float: left;
    display: inline-block;
    width: 24%;
    margin-right: 1%;
    min-height: 300px;    max-height: 340px;
    overflow: hidden;
}
.related_posts h3.related_title {
    text-align: center;
    margin-bottom: 30px;
}
.author_data .single_author .au_img {
    background: #f7f7f7;
}
.author_data .single_author {
    float: left;
    width: 24%;    position: relative;
    margin-right: 1%;
}
.au_description a {
    color: #fff;
}
.author_data .single_author .au_img img {
    max-height: 100%;
    width: 100%;
}
.au_description h4.au_name {
    color: #f7f7f7;
    font-weight: 700;
}
.au_description {
position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    padding: 6px;
    background: rgba(0, 0, 0, 0.25);
}
.tag_desc .tag_text {
    width: 79%;
    display: inline-block;
}
.tag_desc .tag_image {
    width: 20%;
    display: inline-block;
}
.share_button {
    margin: 30px 0;
}
.google_follow {
    margin-left: 5px;
}
.facebook_follow {
    margin-left: 5px;
}
/******category pages css***************/
.category .single_news_box .content_box .news_title a, .archive .single_news_box .content_box .news_title a { font-size: 18px; color: #214f77; font-weight: 600;}
.category .news_content, .archive .news_content { font-size: 14px; padding-top: 6px;}
.single header#main-header .container { width: 80% !important; }
.single div#et-main-area .et_pb_row_0 {  max-width: 980px; width: 80%; }
.single header#main-header nav#top-menu-nav { font-size: 0px; }
.single div#et-main-area {  width: 100% !important;}
.single .header-layout {width: 100%;}
.single .header_icons ul.et-social-icons li a{font-size: 15px;}
.single .header_icons ul.et-social-icons li { height: 36px;    width: 36px;  background: #214d76; line-height: 41px;}
.single .header_icons { float: right; padding-top: 5px;}
.related_single .related-img a img { height: 155px;}
.related_posts .related_single { min-height: 340px; height: auto;
    font-size: 17px;}
/******ended category pages css***************/


@media (min-width:1200px){
.et_pb_row{width:100%; max-width: 1170px;}
header#main-header .container {
    max-width: 1170px; width:100%;
}
	header#main-header div#et-top-navigation {
padding-left: 260px !important;
}
}
@media (max-width:1200px){
	header#main-header div#et-top-navigation {
    width: 87%;
}
.et-social-icons {
    display: none;
}
}
@media (max-width:1062px) and (min-width:981px){
	
header#main-header div#et-top-navigation {
    width: 86%;
    padding-left: 219px !IMPORTANT;
}
	.header_icons ul.et-social-icons li {
    margin: 11px 0;
	    height: 30px;
    width: 30px;
    background: #214d76;
    border-radius: 100%;
    text-align: center;
    line-height: 33px;
}
.header_icons ul.et-social-icons li a {
    font-size: 14px;
}
}
@media (max-width:980px){
	
	.single div#et-main-area {
    width: 100% !important;
  
}
	
	
	.tag_desc .tag_text {
    width: 100%;
}
.tag_desc .tag_image {
    width: 100%;
    display: inline-block;
    text-align: center;
}
	header#main-header div#et-top-navigation ul#top-menu {
    display: none;
}
header#main-header .logo_column {
    max-width: 360px;    top: 10px;
}
ul.more_nav li {
    height: 50px;
    line-height: 50px;
}
	.footer_follow_section > div {
    display: block;
    height: 50px;
}
	.footer_follow_section {
    display: block;
    justify-content: center;
}
	.header-layout {
    height: 51px;
}
	.latest_window_home .single_window_box {
    width: 47%;
}
	.mobile_menu_bar:before {
    color: #214d76;
}
#page-container, .et_fixed_nav.et_show_nav #page-container{
    padding-top: 0;
}
header#main-header nav#top-menu-nav {
    width: auto;
    float: left;
}
ul.more_nav {
    float: right;
    position: absolute;
    right: 0;
}
span.mobile_menu_bar.mobile_menu_bar_toggle {
    padding-bottom: 0;
}
.header_icons ul.et-social-icons {
    margin: 0;
}
#et_mobile_nav_menu {
    display: block;
    margin-right: 20px;
    margin-top: 10px;
}
.header_icons ul.et-social-icons li {
    margin: 5px;
}
header#main-header div#et-top-navigation {
    float: right;
    margin-right: 100px;
    width: 350px;
    padding-left: 0px !important;
}
ul#mobile_menu {
    margin-top: 8px;
}
ul#mobile_menu {
    margin-top: 8px;
    border-top: 3px solid #214d76;
    border-radius: 0;
}
.home_page .column-5 {
    float: left;
    width: 100%;
    padding: 15px;
}
.home_page .column-7 {
    float: left;
    width: 100%;
    padding: 15px;
}
.author_data .single_author {
    width: 49%;
}
}
@media (max-width:767px){
	.single div#et-main-area {
    width: 100% !important;
  
}
	
#footer-widgets .footer-widget .fwidget:last-child {
    text-align: center;
    width: 100%;
}
.related_posts .related_single {
    width: 49%;
}
.tag_desc .tag_text {
    width: 100%;
}
.tag_desc .tag_image {
    width: 100%;
    text-align: center;
}
	
.single div#et-main-area {
    width: 100%;
  
}
	
}
@media (max-width:640px){
	.single div#et-main-area {
    width: 100% !important;
  
}
	
	ul#mobile_menu {
    margin-top: 0px;
}
	header#main-header .logo_column {
    float: left;
    position: relative;
    width: 100%;
    max-width: 100% !important;
    text-align: center;
    top: 4px !IMPORTANT;    min-height: 43px;
    left: 0 !important;
    border-bottom: 1px solid #ccc;
}
ul.more_nav {
    right: auto!important;
    top: 47px;
}
ul.more_nav li {
    height: 38px!important;
    line-height: 36px!important;
}
div#et-main-area {
    padding-top: 70px;
}
	.alm-reveal .single_news_box {
    display: block;
}
.single_news_box.loadmore .news_img {
    width: 100% !important;
}
.single_news_box .content_box {
    width: 100%;
    margin-left: 0;
}
	.category_page .single_news_box {
    display: block;
}
.category_page .single_news_box.loadmore .news_img {
    max-width: 100%;
    width: 100% !important;
}
.category_page .single_news_box .content_box {
    width: 100%;
    margin-left: 0;
}
		.header-layout {
    height: auto;
}
.article-item.other_trending {
    float: left;
    width: 100%;
    position: relative;
    margin: 10px 0px;
}
header#main-header nav#top-menu-nav {
    display: none;
}
ul.more_nav li {
    height: 42px;
    line-height: 42px;
}
ul.menu {
    top: 38px;
}
header#main-header div#et-top-navigation {
    margin-right: 0;
    width: 100%;
}
ul.more_nav {
    right: 70px;
}
.related_posts .related_single {
    text-align: center;
    width: 100%;
    max-width: 320px;
    margin: auto;
    float: none;
    display: block;
}
}

@media (max-width:480px){
	.single div#et-main-area {
    width: 100% !important;
  
}
	
	.bio_info .author_img img {
    margin: 0;
}
	.author_data .single_author {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
}
	.bio_info {
    display: block;
}
.bio_info .author_img {
    width: 100%;
    margin-bottom: 20px;
}
.bio_info .author_bio {
    width: 100%;
    margin-left: 0;
}
.single_news_box {
    display: block;
}
.single_news_box .news_img {
    width: 100%;
}
.single_news_box .content_box {
    width: 100%;
    margin-left: 0;
}
.article-item.first_trending .article-title {
    font-size: 15px;
}
.latest_window_home .single_window_box {
    width: 100%;
    margin: 0;
    margin-bottom: 10px;
    padding: 10px;
}
}
.first_trending .article-img{text-align:center;}
.latest_window_home .single_window_box .window_title {min-height:90px;}

